.stm_lms_courses_categories.style_3{display:flex;flex-wrap:wrap;justify-content:space-between;margin:0 0 7px}.stm_lms_courses_categories.style_3 .stm_lms_courses_category{width:calc(25% - 20px);margin:0 0 33px}.stm_lms_courses_categories.style_3 .stm_lms_courses_category>a{position:relative;padding:16px 32px;display:block;border:1px solid #e4e6e8;border-radius:33px;background-color:#f6f8fa;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.stm_lms_courses_categories.style_3 .stm_lms_courses_category>a h4,.stm_lms_courses_categories.style_3 .stm_lms_courses_category>a i{display:inline-block;vertical-align:middle;transition:.3s ease}.stm_lms_courses_categories.style_3 .stm_lms_courses_category>a i{min-width:42px;text-align:left;font-size:30px;color:#273044}.stm_lms_courses_categories.style_3 .stm_lms_courses_category>a h4{position:relative;top:2px;margin:0;font-weight:400}.stm_lms_courses_categories.style_3 .stm_lms_courses_category>a:hover h4,.stm_lms_courses_categories.style_3 .stm_lms_courses_category>a:hover i{color:#fff}@media (max-width:769px){.stm_lms_courses_categories.style_3 .stm_lms_courses_category{width:calc(50% - 20px)}}@media (max-width:515px){.stm_lms_courses_categories.style_3 .stm_lms_courses_category{width:100%}}
/*
     FILE ARCHIVED ON 06:21:07 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:49 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.659
  exclusion.robots: 0.027
  exclusion.robots.policy: 0.016
  esindex: 0.011
  cdx.remote: 29.565
  LoadShardBlock: 88.679 (3)
  PetaboxLoader3.datanode: 122.023 (5)
  load_resource: 101.371
  PetaboxLoader3.resolve: 56.925
  loaddict: 29.995
*/